[DRE-maint] Processed: fixed in 1.0.0-2

Debian Bug Tracking System owner at bugs.debian.org
Thu Feb 7 23:12:10 GMT 2019


Processing control commands:

> fixed -1 ruby-toml-rb/1.0.0-2
Bug #907438 {Done: C├ędric Boutillier <boutil at debian.org>} [ruby-toml-rb] ruby-toml-rb: Bad 'require' in first line of gem
Marked as fixed in versions ruby-toml-rb/1.0.0-2; no longer marked as fixed in versions ruby-toml-rb/1.0.0-2.

-- 
907438: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=907438
Debian Bug Tracking System
Contact owner at bugs.debian.org with problems



More information about the Pkg-ruby-extras-maintainers mailing list